Bug 133177 - SysVinit package update will not install
Summary: SysVinit package update will not install
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sysvinit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-22 05:59 UTC by Jef Spaleta
Modified: 2014-03-17 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 06:09:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2004-09-22 05:59:26 UTC
Description of problem:
yum update SysVinit
error: unpacking of archive failed on file /dev/initctl: cpio: lsetfilecon

rpm -Uvh SysVinit-2.85-33.i386.rpm
error: unpacking of archive failed on file /dev/initctl: cpio:
lsetfilecon failed - Permission denied

Additional info:

This is a fresh fc3t2 install.. workstation install with default lvm
partitions with all that implies about udev and its default settings
in fc3t2. Anything specific you want me to report back on?

Comment 1 Jef Spaleta 2004-09-22 06:09:54 UTC
selinux policy problem...fixed with available targetted policy
update...false alarm.




Comment 2 David Lawrence 2007-06-22 02:11:00 UTC
Package name is now sysvinit in Fedora.


Note You need to log in before you can comment on or make changes to this bug.